@charset "UTF-8";

@font-face {
  font-family: 'iconz';
  src: url("../fonts/iconz.eot");
  src: url("../fonts/iconz.eot?#iefix") format('embedded-opentype'), url("../fonts/iconz.woff") format('woff'), url("../fonts/iconz.ttf") format('truetype'), url("../fonts/iconz.svg#iconz") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'iconz';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  opacity: 0.7;
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
/* fix buttons height */
  line-height: 1em;
/* you can be more comfortable with increased icons size */
/* font-size: 120%; */
}

.icon-cog:before { content: '\2699'; } /* '⚙' */
.icon-mail:before { content: '\2709'; } /* '✉' */
.icon-phone:before { content: '📞'; } /* '\1f4de' */